[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TSizeConstraints.EffectiveMaxWidth

EffectiveMaxWidth - returns the effective value for maximum width, given the local and interface constraints

## Declaration

Source position: controls.pp line 569

`public function TSizeConstraints.EffectiveMaxWidth: Integer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .